-- Stand 
SELECT i.PUID,
  i.PITEM_ID,
  Ir.PITEM_REVISION_ID
FROM Infodba.Pitemrevision Ir
INNER JOIN infodba.PITEM i
ON i.PUID     = Ir.RITEMS_TAGU
WHERE i.PUID IN
  (Select I.Puid
  FROM infodba.Pitemrevision ir
  Inner Join Pitem i
  On Ir.Ritems_Tagu = I.Puid
  WHERE i.PITEM_ID LIKE 'Item0%'
  )